<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.5344</MDI>
      <MDI key="STATISTICS_MEAN">.6971</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.1645</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">4.4874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
